Help!

Discussion in 'Coby Tablets' started by IronicKarma, Dec 26, 2011.

  1. IronicKarma

    IronicKarma Member

    Joined:
    Dec 26, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Mississippi
    Tablet / Device:
    Coby Kyros MID1125-4G
    I recently got a Coby Kyros MID1125-4G. I have been trying and trying to get into the AppsLib store but I haven't been able to. First, it was "under maintenance." Then it said "Check your server" which was perfectly fine. Now, it says that "This application is not compatible with your device." What's going on with this?!
     
  2. Spook_Man

    Spook_Man Senior Member

    Joined:
    Nov 30, 2011
    Messages:
    69
    Likes Received:
    1
    Trophy Points:
    180
    Location:
    NE Ohio
    Tablet / Device:
    Coby MID7024
    I would say with the influx of new tablets bought for xmas, their servers have been overwhelmed. Give it a day or two to cool down and try again.

    Sent from my Steev Alldro2 v1.1 SP-1 MID7024
     

Share This Page